*{
  margin: 0;
  padding: 0;
  font-family: verdana, sans-serif;
  box-sizing: border-box;
  background-color: black;


}

.gallery-section{
  width: 100%;
  padding: 0px 0;
  background: #f1f1f1;
  text-align: center;
  color: #E0E0E0;

}

.inner-width{
  width: 100%;
  max-width: 2600px;
  margin: 0;
  padding: 0 20px;
  
    

}

.gallery-section h1{
  text-align: center;
  color: #E0E0E0;
  }

.border{
  width: 0px;
  height: 40px;
  background: #333;
  margin: 0px;
}

.gallery-section .gallery{
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: center;
}

.gallery-section .image{
  flex: 25%;
  overflow: hidden;
  cursor: pointer;
}

.gallery-section .image img{
  width: 100%;
  height: 100%;
  transition: 0.4s;
}

.gallery-section .image:hover img{
  transform: scale(1.4) rotate(15deg);
}

@media screen and (max-width:960px) {
  .gallery-section .image{
    flex: 33.33%;
  }
}

@media screen and (max-width:768px) {
  .gallery-section .image{
    flex: 50%;
  }
}

@media screen and (max-width:480px) {
  .gallery-section .image{
    flex: 100%;
  }
}

